/* Reset */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,hr,
a,abbr,address,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strong,sub,sup,tt,var,
b,u,i,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
}
article,aside,details,figcaption,figure,footer,
header,hgroup,menu,nav,section{
	display:block;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
strong,b,mark{
	font-weight:bold;
	font-style:inherit;
}
em,i,cite,q,address,dfn,var{
	font-style:italic;
	font-weight:inherit;
}
abbr[title],dfn[title]{
	cursor:help;
	border-bottom:1px dotted;
}
ins{
	border-bottom:1px solid;
}
a,u,ins{
	text-decoration:none;
}
del,s{
	text-decoration:line-through;
}
pre,code,samp,kbd{
	font-family:monospace;
}
small{
	font-size:0.75em;
}
img{
	border:none;
	font-style:italic;
}
input,
select,
textarea{
	font:inherit;
}

/*
Font stack
Tahoma, Geneva, Verdana - p
Tahoma, Verdana, Geneva - t
*/

/* Basic */
body {
    color: #525252;
    font-size: 13px;
    line-height: 1.6em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

strong, b {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: bold;
}

em, i, cite {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-style: italic;
}

.hidden {
	display: none;
}

/* Link Styles */
a,
a:link,
a:visited {
	color: #525252;
	text-decoration: underline;
	outline: none;
}

a:hover,
a:active,
a:focus {
	outline: none;
}

a:active {
    outline: none;
}

.alt-row,
.mainHeader  { background: #FAFAFA !important;}

/* Headings */
h1, h2, h3, h4, h5 {
	font-family: Tahoma, Verdana, Geneva;
}

h1 {
	font-size: 20px;
	margin-top: 1em;
	margin-bottom: 0.5em;
	line-height: 1.4em;
}

h2 {
	font-size: 15px;
	line-height: 2em;
	margin: 1em 0;
}

h3 {
	font-size: 15px;
}

/* Text and general copy/image styles */
p {
    margin: 1em 0 1.53846em 0; /* 25px / 13px */
}


/* Forms */

/* Misc */
.hide {
	display: none;
}

.text-center {
	text-align: center;
}

/* Layout */
.content {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}

.section {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

/* Header */
.header {
	padding: 30px 0 35px 0;
}
.header .col-1 {
	float: left;
	width: 170px;
}

.header ul {
	list-style: none;
}

.header .col-2 {
	float: right;
	width: 760px;
	padding-top: 12px;
}


/* Nav */
.nav {
	background: #6e6f73 url(../images/main-nav-bg.png) repeat-x 0 100%;
	height: 5px;
	position: relative;
	z-index: 9;
}
.nav-swathe {
	width: 942px;
	height:15px;
	margin: 0 auto;
	padding: 0 1px;
}


/* Homepage */
.main.home {
	background: #ddd url(../images/main-promo-bg.jpg) no-repeat 50% 0;
}

.home-promo {
	padding: 40px 100px;
	overflow: hidden;
	font-size: 16px;
}

.home-promo .col-fullwidth {
	width: 100%;
	float: left;
}


/* Secondary Mod */
.secondary {
	padding: 30px 80px 30px 80px;
}
.secondary h2 {
	font-size: 24px;
	margin-bottom: 10px
}
.secondary .content {
	width: 700px;
}
.secondary ul {
	list-style: none;
}
.secondary li {
	padding: 20px 10px;
}

/* Tables */
table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	text-align: left;
	margin-bottom: 20px;
}

table caption {
	border: 1px solid #ccc;
	border-width: 1px 1px 0 1px;
	background-color: #f7f7f7;
	padding: 10px 15px;
}

th {
	background-color: #f7f7f7;
	font-weight: bold;
}

th, td {
	border: 1px solid #ccc;
	padding: 10px 15px;
}

/* Footer */
.footer {
	background: #ececec;
	padding: 25px 0 10px;
	text-align: center;
}
.footer ul {
	list-style: none;
}
.footer li {
	display: inline;
}
.footer li a {
	padding: 0 15px;
}
